#mblc980cp {
  max-width: 750px;
  margin: 0 auto;
}

#mblc980cp img {
  display: block;
  width: 100%;
  height: auto;
}

#mblc980cp a {
  display: block;
}

#mblc980cp .rel {
  position: relative;
}

#mblc980cp .abs {
  position: absolute;
  z-index: 3;
}

#mblc980cp .video_wrap {
  position: absolute;
  bottom: 0;
  left: 8%;
  z-index: -1;
  width: 56%;
}

#mblc980cp .video_wrap video {
  width: 100%;
}

#mblc980cp .btn_fv {
  bottom: 2%;
  left: 50.5%;
  transform: translateX(-50%);
  width: 94.134%;
}

#mblc980cp .btn_point {
  bottom: 12%;
  left: 50.8%;
  transform: translateX(-50%);
  width: 93.867%;
}

#mblc980cp .btn_chat {
  bottom: 12%;
  left: 36%;
  width: 55.6%;
}

#mblc980cp .btn_tel {
  bottom: 45%;
  left: 36%;
  width: 55.6%;
}

#mblc980cp .cv_items {
  top: 0;
  left: 0;
  gap: 10px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  width: 100%;
  padding: 0 30px;
}

#mblc980cp .cv_items li {
  position: relative;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}

#mblc980cp .cv_items a {
  position: absolute;
  bottom: 7%;
  left: 5.882%;
  width: 88.236%;
}